# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = getmail
pkgbase = getmail
pkgver = 5.7-1
pkgdesc = A POP3 mail retriever with reliable Maildir and command delivery.
url = http://pyropus.ca/software/getmail
builddate = 1540936055
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1059840
arch = any
license = GPL
depend = python2
optdepend = python2-gnomekeyring: for storing passwords in gnome-keyring
